
<!--

	  TEI P5 DTD module certainty. 
	  Generated 2006-01-30T20:24:13Z
Copyright 2005 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but WITHOUT ANY WARRANTY; without even the implied
	    warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	    PURPOSE. See the GNU General Public License for more
	    details.
You should have received a copy of the GNU General Public
	    License along with this file; if not, write to the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA.
To contact the TEI Consortium use the following addresses.
	    For general (non-technical) enquiries: 
		  target="mailto:info@tei-c.org"/>info@tei-c.orgFor membership enquiries: membership@tei-c.orgFor technical enquiries, particularly about the
		Guidelines, DTDs, schemas, or software available from
		the TEI-C: editors@tei-c.orgFor up to date information, consult the TEI web site at http://www.tei-c.org/P5
-->

<!ENTITY % certainty 'INCLUDE' >
<![ %certainty; [

<!--doc:() indicates the degree of certainty or uncertainty associated with
some aspect of the text markup.
  -->
<!ELEMENT %n.certainty; %om.RR; %macro.glossSeq;>
<!ATTLIST %n.certainty;
 %att.global.attributes;
 target %data.pointers;  #REQUIRED
 locus %data.enumerated;  #REQUIRED
 assertedValue CDATA #IMPLIED
 given %data.pointers;  #IMPLIED
 degree %data.probability;  #IMPLIED >
]]>

<!ENTITY % respons 'INCLUDE' >
<![ %respons; [

<!--doc:(responsibility) identifies the individual(s) responsible for some aspect of the
markup of particular element(s). -->
<!ELEMENT %n.respons; %om.RR; %macro.glossSeq;>
<!ATTLIST %n.respons;
 %att.global.attributes;
 target %data.pointers;  #REQUIRED
 locus %data.enumerated;  #REQUIRED
 resp %data.pointer;  #REQUIRED >
]]>
